Nextcloud App up to 3.15.0 on Android denial of service [CVE-2021-32694]

A vulnerability classified as problematic was found in Nextcloud App up to 3.15.0 on Android (Android App Software). This vulnerability affects an unknown functionality. Upgrading to version 3.15.1 eliminates this vulnerability. Applying a patch is able to eliminate this problem. The bugfix is ready for download at github.com. The best possible mitigation is suggested to be upgrading to the latest version.

Common Vulnerabilityies and Exposures

Juniper Junos OS vor up to 21.2R1 Captive Portal cross site scripting

A vulnerability classified as problematic has been found in Juniper Junos OS (Router Operating System). This affects an unknown part of the component Captive Portal. Upgrading to version 12.3X48-D105, 15.1X49-D220, 18.3R3-S5, 18.4R3-S9, 19.1R3-S7, 19.2R3-S3, 19.3R3-S4, 19.4R3-S6, 20.1R3, 20.2R1-S1, 20.2R2, 20.3R2, 20.4R2, 21.1R2 or 21.2R1 eliminates this vulnerability.

Juniper Junos OS Agile License Client out-of-bounds write [CVE-2021-31354]

A vulnerability classified as critical was found in Juniper Junos OS (Router Operating System) (the affected version is unknown). This vulnerability affects an unknown code of the component Agile License Client. Upgrading eliminates this vulnerability.

Juniper Junos OS/Junos OS Evolved RPD Core SECURITY_ADVISORIES denial of service

A vulnerability, which was classified as critical, has been found in Juniper Junos OS and Junos OS Evolved (Router Operating System) (unknown version). This issue affects the function SECURITY_ADVISORIES of the component RPD Core. Upgrading eliminates this vulnerability.